.wrap-popup-window.popup-subscribe__wrapper {
  z-index: 5001; }

.popup-subscribe__wrapper .modal-popup-bg-white {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9991;
  top: 0;
  left: 0;
  background-color: #ffffff;
  opacity: 0.9;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px); }

.popup-subscribe__wrapper.wrap-popup-window .popup-window {
  position: absolute;
  z-index: 11000;
  max-height: 97%;
  max-width: 95%;
  background: none;
  -webkit-box-shadow: none;
          box-shadow: none; }

.popup-subscribe__wrapper .callback-popup {
  background-color: red; }

.popup-subscribe__wrapper .popup-close-subscribe {
  position: fixed;
  top: 60px;
  right: 60px;
  cursor: pointer; }
  .popup-subscribe__wrapper .popup-close-subscribe svg {
    stroke: #000000; }

.popup-subscribe__wrapper .subscribe-popup {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.popup-subscribe__wrapper .subscribe-popup__title {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 60px; }

.popup-subscribe__wrapper .subscribe-popup__button {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 280px;
  height: 80px;
  padding: 10px;
  border-radius: 40px;
  cursor: pointer;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15); }
  .popup-subscribe__wrapper .subscribe-popup__button + .subscribe-popup__button {
    margin-top: 20px; }
  .popup-subscribe__wrapper .subscribe-popup__button .subscribe-popup__button-icon-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #ffffff; }
  .popup-subscribe__wrapper .subscribe-popup__button .subscribe-popup__button-description {
    font-size: 17px;
    font-weight: 600;
    color: #ffffff;
    margin-left: 20px; }
  .popup-subscribe__wrapper .subscribe-popup__button.vk {
    background-color: #3D769C; }
    .popup-subscribe__wrapper .subscribe-popup__button.vk svg {
      fill: #3D769C; }
  .popup-subscribe__wrapper .subscribe-popup__button.telega {
    background-color: #00ACF5; }
    .popup-subscribe__wrapper .subscribe-popup__button.telega svg {
      fill: #00ACF5; }
  .popup-subscribe__wrapper .subscribe-popup__button.fb {
    background-color: #23599B; }
    .popup-subscribe__wrapper .subscribe-popup__button.fb svg {
      fill: #23599B; }
  .popup-subscribe__wrapper .subscribe-popup__button.ok {
    background-color: #EB6B0E; }
    .popup-subscribe__wrapper .subscribe-popup__button.ok svg {
      fill: #EB6B0E; }

@media (max-width: 880px) {
  .popup-subscribe__wrapper .subscribe-popup__title {
    font-size: 24px; } }

@media (max-width: 768px) {
  .popup-subscribe__wrapper .popup-close-subscribe {
    top: 40px;
    right: 40px; } }

@media (max-width: 580px) {
  .popup-subscribe__wrapper .subscribe-popup__title {
    margin-bottom: 30px;
    font-size: 20px; }
  .popup-subscribe__wrapper .subscribe-popup__button {
    position: relative;
    width: 260px;
    height: 60px; }
  .popup-subscribe__wrapper .subscribe-popup__button .subscribe-popup__button-icon-wrapper {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 40px;
    height: 40px; }
  .popup-subscribe__wrapper .subscribe-popup__button .subscribe-popup__button-description {
    width: 100%;
    margin: 0;
    padding: 0 40px;
    text-align: center; }
  .popup-subscribe__wrapper .subscribe-popup__button + .subscribe-popup__button {
    margin-top: 15px; }
  .vk svg {
    width: 20px;
    height: 11px; }
  .telega svg {
    width: 19px;
    height: 15px; }
  .fb svg {
    width: 8px;
    height: 19px; }
  .ok svg {
    width: 19px;
    height: 21px; } }

@media (max-width: 430px) {
  .popup-subscribe__wrapper .popup-close-subscribe {
    top: 20px;
    right: 20px; } }
